トップ > お知らせ > LInuxカーネルの脆弱性対応に関して(CVE-2019-11477 CVE-2019-11478 CVE-2019-11479)

LInuxカーネルの脆弱性対応に関して(CVE-2019-11477 CVE-2019-11478 CVE-2019-11479)

Linuxカーネルの脆弱性に関しては、スタンダードプランは対応済み、専有サーバプランは順次対応中(6/27)です。
サーバインストール版をご利用の方はLinuxカーネルの最新版への更新をお願いいたします。
ご不明な点がございましたら、詳しくはサポートまでご連絡ください。

JVNVU#93800789
Linux および FreeBSD カーネルにおけるサービス運用妨害 (DoS) の脆弱性
https://jvn.jp/vu/JVNVU93800789/

この脆弱性はサーバへの侵入を直接的に許すようなものではなく、サービスの可用性に障害を与える種類のものになります。  
ページの先頭へ